# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2024-03-24 14:59+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: about.py:31 about.py:32 menu.py:39 menu.py:107 menu.py:134 menu.py:193
#: menu.py:294 menu.py:351 menu.py:413 menu.py:422 menu.py:470 plugin.py:416
#: plugin.py:461 providers.py:119 providers.py:172 providers.py:349
#: providers.py:492 providers.py:803
msgid "IPTV Bouquet Maker"
msgstr ""

#: about.py:31 about.py:32 menu.py:72
msgid "About"
msgstr ""

#: about.py:50 menu.py:149 menu.py:208 menu.py:369 menu.py:433 providers.py:136
#: providers.py:263 providers.py:366 providers.py:510
msgid "Close"
msgstr ""

#: about.py:52 plugin.py:462
msgid "Universal IPTV m3u-playlist converter for Enigma2"
msgstr ""

#: about.py:53
msgid "BoxType:"
msgstr ""

#: about.py:54
msgid "SW version:"
msgstr ""

#: about.py:55
msgid "Unique key"
msgstr ""

#: about.py:57
msgid "Plugin authors:\n"
msgstr ""

#: e2m3u2bouquet.py:849 providers.py:637
msgid "New broadcasts"
msgstr ""

#: menu.py:55 menu.py:73
msgid "Exit"
msgstr ""

#: menu.py:56 menu.py:67 providers.py:608
msgid "Create Bouquets"
msgstr ""

#: menu.py:65 menu.py:193
msgid "Settings"
msgstr ""

#: menu.py:66 providers.py:119
msgid "Playlists"
msgstr ""

#: menu.py:68
msgid "Current status"
msgstr ""

#: menu.py:69
msgid "Reset Bouquets"
msgstr ""

#: menu.py:71
msgid "Show log"
msgstr ""

#: menu.py:101 menu.py:474 plugin.py:410
msgid "Update still in progress..."
msgstr ""

#: menu.py:108
msgid ""
"This will remove all the bouquets\n"
"created by the plugin. Proceed?"
msgstr ""

#: menu.py:134
msgid "Days Profile"
msgstr ""

#: menu.py:150 menu.py:209 menu.py:370 providers.py:264 providers.py:367
#: providers.py:511
msgid "Save"
msgstr ""

#: menu.py:157
msgid "Select the days of the week to start updating the bouquets"
msgstr ""

#: menu.py:174
msgid ""
"You may not use this settings!\n"
"At least one day per week must be included!"
msgstr ""

#: menu.py:219
msgid "Automatic bouquets update (on schedule):"
msgstr ""

#: menu.py:219
msgid "Enable scheduled bouquet updating in standby mode"
msgstr ""

#: menu.py:221
msgid "Schedule type:"
msgstr ""

#: menu.py:221
msgid "Choose a fixed time or an hourly update interval"
msgstr ""

#: menu.py:223
msgid "Update interval (hours):"
msgstr ""

#: menu.py:223
msgid "Set the number of hours between automatic bouquet updates"
msgstr ""

#: menu.py:225
msgid "Time to start update:"
msgstr ""

#: menu.py:225
msgid "Set the time to update bouquets"
msgstr ""

#: menu.py:226
msgid "Select the days to run the update:"
msgstr ""

#: menu.py:226
msgid "You can select the day(s) when the bouquets update must be performed"
msgstr ""

#: menu.py:228
msgid "Automatic bouquet update (when box starts):"
msgstr ""

#: menu.py:228
msgid "Update bouquets at startup (on power on)"
msgstr ""

#: menu.py:229
msgid "IPTV bouquets position:"
msgstr ""

#: menu.py:229
msgid ""
"Select where to place IPTV bouquets in favorites after they have been created"
msgstr ""

#: menu.py:230
msgid "Show in extensions:"
msgstr ""

#: menu.py:230
msgid "Show plugin in extensions menu"
msgstr ""

#: menu.py:231
msgid "Show in main menu:"
msgstr ""

#: menu.py:231
msgid "Show plugin in main menu"
msgstr ""

#: menu.py:232 menu.py:305 menu.py:337
msgid "Plugin data storage path:"
msgstr ""

#: menu.py:232
msgid ""
"Specify where the plugin should store its data or leave the default value"
msgstr ""

#: menu.py:233 menu.py:303
msgid "Picons storage path:"
msgstr ""

#: menu.py:233
msgid ""
"Specify where to store channel picons if their downloading is enabled in the "
"playlist settings"
msgstr ""

#: menu.py:234 menu.py:301 menu.py:333
msgid "Private key file:"
msgstr ""

#: menu.py:234
msgid "Specify a private key file to unlock all plugin features"
msgstr ""

#: menu.py:235
msgid "Advanced log settings:"
msgstr ""

#: menu.py:235
msgid "Allows you to set various logging options"
msgstr ""

#: menu.py:237
msgid "Clear log before updating bouquets:"
msgstr ""

#: menu.py:237
msgid "The log will be reset before starting to update the bouquets"
msgstr ""

#: menu.py:238
msgid "Save log to file after updating bouquets:"
msgstr ""

#: menu.py:238
msgid ""
"Automatically save the log to a file after creating bouquets. A log file "
"with a unique name will be created at the specified storage path"
msgstr ""

#: menu.py:239
msgid "Log files storage path:"
msgstr ""

#: menu.py:239
msgid ""
"Select the location where the log files will be stored after they are saved"
msgstr ""

#: menu.py:240
msgid "Maximum log size (KB):"
msgstr ""

#: menu.py:240
msgid ""
"Maximum allowable log size in KB after which it will begin to partially "
"truncate by FIFO"
msgstr ""

#: menu.py:241
msgid "Logging level:"
msgstr ""

#: menu.py:241
#, python-format
msgid ""
"Set the plugin's logging level. Recommended level '%s', as quite informative "
"for everyday use"
msgstr ""

#: menu.py:241 plugin.py:32
msgid "Info"
msgstr ""

#: menu.py:242
msgid "Download timeout (sec):"
msgstr ""

#: menu.py:242
msgid ""
"Maximum allowable files download timeout (EPG, m3u-playlists, picons e.t.c) "
"in sec"
msgstr ""

#: menu.py:243
msgid "Pop-up info messages:"
msgstr ""

#: menu.py:243
msgid ""
"Display various pop-up informational messages on the screen while the plugin "
"is running"
msgstr ""

#: menu.py:295 providers.py:804
msgid "Really close without saving settings?"
msgstr ""

#: menu.py:321 menu.py:322
msgid "Choose Directory:"
msgstr ""

#: menu.py:321 menu.py:322 providers.py:725 providers.py:726
msgid "Choose file:"
msgstr ""

#: menu.py:335
msgid "Picons save path:"
msgstr ""

#: menu.py:351
msgid "Log"
msgstr ""

#: menu.py:371
msgid "Clear"
msgstr ""

#: menu.py:414
#, python-format
msgid "%s file is saved in the %s directory"
msgstr ""

#: menu.py:422
msgid "Status"
msgstr ""

#: menu.py:471 plugin.py:417
msgid ""
"An update of bouquets will start.\n"
"This may take a few minutes.\n"
"Proceed?"
msgstr ""

#: menu.py:505
msgid "Bouquets last updated"
msgstr ""

#: plugin.py:32
msgid "Debug"
msgstr ""

#: plugin.py:32
msgid "Error"
msgstr ""

#: plugin.py:40
msgid "interval"
msgstr ""

#: plugin.py:40
msgid "fixed time"
msgstr ""

#: plugin.py:42 providers.py:569
msgid "Press OK"
msgstr ""

#: plugin.py:47
msgid "bottom"
msgstr ""

#: plugin.py:47
msgid "top"
msgstr ""

#: providers.py:50
msgid "Virtual KeyBoard Text:"
msgstr ""

#: providers.py:137
msgid "Add"
msgstr ""

#: providers.py:138 providers.py:246 providers.py:368
msgid "Rearrange"
msgstr ""

#: providers.py:139
msgid "Delete"
msgstr ""

#: providers.py:173
#, python-format
msgid "Confirm deletion of playlist: %s"
msgstr ""

#: providers.py:349
msgid "Groups selection"
msgstr ""

#: providers.py:369 providers.py:467 providers.py:471
msgid "Unmark all"
msgstr ""

#: providers.py:409
msgid "Obtaining the playlist ..."
msgstr ""

msgid "No groups found!"
msgstr ""

#: providers.py:429
#, python-format
msgid "%s entries processed in the playlist ..."
msgstr ""

#: providers.py:471
msgid "Mark all"
msgstr ""

#: providers.py:512
msgid "Keyboard"
msgstr ""

#: providers.py:526
msgid "GStreamer"
msgstr ""

#: providers.py:529
msgid "DVB"
msgstr ""

#: providers.py:533
msgid "eServiceStream"
msgstr ""

#: providers.py:538
msgid "GstPlayer"
msgstr ""

#: providers.py:541
msgid "ExtEplayer3"
msgstr ""

#: providers.py:547
msgid "simple"
msgstr ""

#: providers.py:547
msgid "expert"
msgstr ""

#: providers.py:573
msgid "no buffering"
msgstr ""

#: providers.py:573
msgid "buffering enabled"
msgstr ""

#: providers.py:573
msgid "http & buffering enabled"
msgstr ""

#: providers.py:577 providers.py:579
msgid "no"
msgstr ""

#: providers.py:577 providers.py:579
msgid "yes"
msgstr ""

#: providers.py:588 providers.py:590 providers.py:592 providers.py:628
#: providers.py:631
msgid "original"
msgstr ""

#: providers.py:588
msgid "individual"
msgstr ""

#: providers.py:588
msgid "by template"
msgstr ""

#: providers.py:590 providers.py:592 providers.py:628 providers.py:631
msgid "alphabetically"
msgstr ""

#: providers.py:590 providers.py:628
msgid "by custom preset"
msgstr ""

#: providers.py:607
msgid "Playlist name:"
msgstr ""

#: providers.py:607
msgid "Specify any name (nickname) to identify the playlist"
msgstr ""

#: providers.py:608
msgid ""
"If 'Yes' is selected, bouquets will be created. If you select 'No' - "
"previously created bouquets will be removed from favorites"
msgstr ""

#: providers.py:610
msgid "Setup mode:"
msgstr ""

#: providers.py:610
msgid "Choose level of settings. Expert shows all options"
msgstr ""

#: providers.py:611 providers.py:715 providers.py:733
msgid "M3U playlist:"
msgstr ""

#: providers.py:611
msgid "Provide a URL link or select an M3U playlist file using your remote"
msgstr ""

#: providers.py:612
msgid "Import EPG after updating bouquets:"
msgstr ""

#: providers.py:612
msgid "Automatically start EPG import after creating a bouquet"
msgstr ""

#: providers.py:614
msgid "EPG source:"
msgstr ""

#: providers.py:614
msgid ""
"Leave this field blank if the first line of the playlist you are using has a "
"'url-tvg' tag ('url-epg', 'x-tvg-url' etc.) with a URL link to the EPG "
"source. If you specify the EPG source in this field, the auto-selection "
"algorithm for events based on the channel name will be used. This can take a "
"significant amount of time and depends on the size of the playlist and the "
"EPG used"
msgstr ""

#: providers.py:615
msgid "Download channel picons:"
msgstr ""

#: providers.py:615
msgid ""
"Automatically load channel picons from links specified in playlist 'url-"
"logo' tags"
msgstr ""

#: providers.py:618
msgid "Optimize channel picons on load:"
msgstr ""

#: providers.py:618
msgid ""
"Use the PIL (Python Imaging Library) module to optimize the loaded channel "
"icons for the skin resolution you are using. Recommended value - 'on'. If "
"you do not use this setting, then the picons will be loaded as they are "
"presented on links specified in playlist 'url-logo' tags"
msgstr ""

#: providers.py:620
msgid "Get by links from the specified EPG source:"
msgstr ""

#: providers.py:620
msgid ""
"Download picons using links from the source specified in the EPG source field"
msgstr ""

#: providers.py:621
msgid "Multi Bouquets:"
msgstr ""

#: providers.py:621
msgid ""
"Create separate bouquets in favorites for each group of channels from the "
"playlist"
msgstr ""

#: providers.py:624
msgid "Add playlist name to bouquet name:"
msgstr ""

#: providers.py:624
msgid ""
"Create a bouquet name in favorites from the name of the playlist and the "
"name of the group to which the channels in the playlist belong"
msgstr ""

#: providers.py:625 providers.py:637
#, python-format
msgid "Create bouquet '%s':"
msgstr ""

#: providers.py:625
msgid "All in one"
msgstr ""

#: providers.py:625
msgid ""
"Create a separate bouquet in favorites containing all channels and groups "
"from the playlist"
msgstr ""

#: providers.py:626
msgid "Bouquets customization:"
msgstr ""

#: providers.py:626
msgid ""
"Selecting 'necessary/unnecessary' groups from the playlist and their sorting "
"order"
msgstr ""

#: providers.py:629
msgid "Customize"
msgstr ""

#: providers.py:629
msgid ""
"Press 'OK' on the remote to access a menu of available groups in the "
"playlist."
msgstr ""

#: providers.py:632
msgid "Bouquets sorting:"
msgstr ""

#: providers.py:632
msgid ""
"'Original' - sorting groups and channels as in the original playlist. "
"'Individual' - applies the channels and groups order according to user's "
"preset. 'By template' - arbitrary sorting with the possibility of any "
"settings and replacements using ***-sort-override.xml"
msgstr ""

#: providers.py:634
msgid "Groups sorting:"
msgstr ""

#: providers.py:634
msgid ""
"'Original' - sorting groups as in the original playlist. 'Alphabetical' - "
"sorting groups in alphabetical order. 'By custom preset' - applies groups "
"order according to settings in 'Bouquets customization' menu"
msgstr ""

#: providers.py:635
msgid "Channels sorting:"
msgstr ""

#: providers.py:635
msgid ""
"'Original' - sorting channels as in the original playlist. 'Alphabetical' - "
"sorting channels in alphabetical order"
msgstr ""

#: providers.py:637
msgid ""
"Create a bouquet with new channels appearing in the provider's playlist as a "
"separate bouquet (this bouquet will contain the channels and groups listed "
"in the diff-override file of this provider)"
msgstr ""

#: providers.py:641
msgid "Use streamlink proxy for broadcasts:"
msgstr ""

#: providers.py:641
msgid ""
"Use streamlink proxy syntax for serviceref entries in bouquets. This "
"parameter allows you to proxy broadcasts through the Streamlinkproxy plugin "
"to the player you use in Enigma2 (ExtEplayer3 is recommended)"
msgstr ""

#: providers.py:642
msgid "Streaming player type:"
msgstr ""

#: providers.py:642
msgid "Type of streaming player for IPTV services"
msgstr ""

#: providers.py:645
msgid "Stream Type:"
msgstr ""

#: providers.py:645
msgid ""
"Stream type: no buffering; buffering enabled; progressive download and "
"buffering enabled"
msgstr ""

#: providers.py:648
msgid "Switch to live TS stream mode:"
msgstr ""

#: providers.py:648
msgid "Enable if broadcast is Live TS (MPEGTS)"
msgstr ""

#: providers.py:649
msgid "Use http progressive download:"
msgstr ""

#: providers.py:649
msgid ""
"It should be enabled if the provider gives a stream in http progressive "
"download (ts)"
msgstr ""

#: providers.py:652
msgid "Data buffer size:"
msgstr ""

#: providers.py:652
msgid "Data buffer size in Kbytes"
msgstr ""

#: providers.py:653
msgid "Data buffer duration:"
msgstr ""

#: providers.py:653
msgid "Data buffer duration in seconds"
msgstr ""
